$schema: https://schemas.opendatacube.org/dataset
accessories:
  checksum:sha1:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x8y-28_2018-01-01.sha1
  lineage:static:
    path: s3://dea-public-data/projects/LCCS/urban_mask.tif
  metadata:processor:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x8y-28_2018-01-01.proc-info.yaml
crs: epsg:3577
geometry:
  coordinates:
  - - - 900000.0
      - -2700000.0
    - - 800000.0
      - -2700000.0
    - - 800000.0
      - -2800000.0
    - - 900000.0
      - -2800000.0
    - - 900000.0
      - -2700000.0
  type: Polygon
grids:
  default:
    shape:
    - 4000
    - 4000
    transform:
    - 25.0
    - 0.0
    - 800000.0
    - 0.0
    - -25.0
    - -2700000.0
    - 0.0
    - 0.0
    - 1.0
id: 2670da76-6609-4fee-9c5c-7b66721bf164
label: ga_ls_landcover_class_cyear_2_1-0-0_au_2018-01-01
lineage:
  ls7_fc_albers:
  - b4d4d837-3ad4-4266-bf03-95abdaf6c652
  - 4e98e502-4c76-457f-8b35-6ea5eab7de0e
  - bf28e119-4a7f-4fe6-9bf0-511260451d98
  - 18bb95d4-1c12-4b59-878d-98a2b39ddb64
  - c625af62-624b-4f63-a176-a955773b2406
  - 1035439e-fb2a-46ef-83a5-8c487c716c7e
  - 8f0d8c34-6f8d-442e-a7d8-c0c8201deb79
  - dc818f08-e048-456c-8dba-2c623c0b5456
  - 5fd8f7ca-21f2-4835-946b-bd6dccd6f6bb
  - f60a8e35-d859-4812-b3fc-eda5e2826de1
  - 60f4ae63-feb3-43c2-9590-e2f51d2338ae
  - 1da85725-78e1-47c1-a0f6-b06d8085a277
  - 2f225de2-8d46-411d-8f8c-a3a71a07e919
  - cd4d3c9e-d800-4467-806d-9b1aa99df9dc
  - 803add7d-2045-4338-8d9e-4910aaab1fcc
  - b390a4c0-bf57-4b11-99e1-b59db021d5c9
  - 915407f6-c7f1-4b2a-a335-1101f38d4d09
  - c763e75f-e411-45fe-b945-492f406fb6a7
  - 4768906f-c4cf-4943-b7cf-7d560b3c07b3
  - d0d2c773-6d22-4ad5-b04e-c89d919add66
  - 28430588-6eb9-4b25-8ff5-2476b02e1c9a
  - 7ac0b9ee-72f3-4766-b0bf-c184c0459e1e
  - 037ef288-eb34-45e3-9d05-d68003a204a3
  - 8022ee36-8d88-4f7c-b07e-821ffdfece2d
  - f178b7f5-45d1-4168-b022-5a19095c71eb
  - 806efb97-46d3-48b9-ba7a-8b10cfb28f14
  - 367fe29a-17a5-4e8e-b4c7-4bd21928523a
  - d3bf971d-06b9-4a31-be20-9b4d820a6569
  - b7d7f99a-5c61-47bb-9fe2-69b8adf1be19
  - 2446aa5e-9cfd-43ac-94ff-4d4ed653b779
  - f93a2769-d494-421d-925f-46cefd4b0e2e
  - f2082df6-3adf-4dbe-a42b-0bb57bdf4fa8
  - 358a5389-ac23-4ed0-a363-b6eb02e8f37c
  - 4abde46d-59c7-46a3-ad74-9d504e48aa80
  - 7b3ad764-8bdd-4e23-9a09-dc46422c41f1
  - 89b36be6-d61e-4a9a-be77-0edb466bc2ea
  - e25707fb-a6f3-416d-b108-bd8e16f4c0b1
  - 3cf75737-0ca9-442c-ad90-befabae7574d
  - 1b8a6209-3267-4ae9-9101-073a1e3d976c
  - 1f824387-7c6b-499d-842c-272ace670ac3
  - ec205710-0cec-40aa-b608-17434260fa75
  - 23ef3d5d-275c-4c24-9440-9a0707c91966
  - 02513dbe-2eef-4dc6-bf88-a21b9d54989c
  - 9eec910a-6e22-4c9d-a8c6-5f19c7241101
  - cd77c0e7-0871-42b7-8a74-972195fbd059
  - 44acea2c-e8ce-4a82-bd86-1b0522f42f9d
  - a7791c15-2c9e-4aef-955f-1a6007de4130
  - c6c5b8b7-6ef7-4fdf-bb4e-0361ac166bca
  - ce647d05-8c6c-46f4-b2cb-eb663156ec18
  - d3f36ee2-1057-4a73-ac12-ccc2ac63e17f
  - 9fd2f194-c54a-477a-9bb6-240a6fed1b06
  - ddf4533d-9b63-4261-9b91-bd738f43ef05
  - a7dd68b4-8129-4030-be71-53d5c737be58
  - 3ddfe52b-eea8-4962-ac70-efa7d7778b58
  - 7f02b857-580a-41ce-a3cf-b11d9f4d4931
  - 723d72e7-8c17-42a1-9d89-f9e731044c16
  - bb7daa41-fa2c-4aea-91f3-6699b780f5d5
  - eb64c91f-3182-45ca-aa32-71ffafe94e34
  - 08af8d52-3a32-4a1d-a061-38cb71da42b1
  - b469c82b-038a-43b0-9342-9924e37b1a8a
  - 10d56699-5ec9-4e6c-a528-87ae1f751ae8
  - 23def94d-480b-4afd-8e9b-150a93c4eb93
  - a4f3d51a-eb98-4e9f-ae8b-bd65c6a2ec46
  - f0af8e6e-702d-4af0-9dea-0505f772ceef
  - 35f50268-75dc-44f0-bce0-9fced17e29e0
  - 033a216c-ba62-47b7-82f9-0eb45cc5de61
  - 8d326f1d-7b00-43e8-a472-fa8392140866
  - 852b5cd6-10e8-4f75-a43f-092400c69c13
  - 7de73d53-302b-43a5-84d0-b69daa9b9638
  - 716674bf-b41f-46f5-b8ad-9edb00f156af
  - fab7a986-5592-4268-8251-4ed64aad6699
  - baa25625-6c0e-4da0-b70e-4218dcf3efac
  - 74661be5-76c9-430f-8cf9-e5ac4072c5cd
  - 80e83504-177b-4fcb-9c31-bdcea735b4ee
  - b7a1850c-27d8-4dee-a3e4-cbfb82f2e544
  - 416b390d-17d1-44cc-8fbe-e675a1eaeb52
  - d3d66984-ed9a-4926-a7de-0ca0a2a5b1b0
  - 68ed5f18-26a8-4e29-9dd7-604c678dd80e
  - 5a3cc2c8-808e-4964-938d-b4b24a788476
  - 464ddb37-00a3-4e18-8754-2e30d2c39511
  - ae483cab-bbd1-4170-a937-773c80f71748
  - 3b61295c-f234-46b9-9eb1-be366f5a2387
  - 5b5c4c1a-3ed0-4856-a9bf-7a4222e76708
  ls7_nbart_geomedian_annual:
  - 0c72e4fb-af2b-4183-925b-a68f1f6d0adc
  ls7_nbart_tmad_annual:
  - 5072e000-1efe-4b6c-a8b4-2a53e2fc333d
  ls8_fc_albers:
  - 21cda8ae-f06d-4b68-9126-7e8a5ea617cc
  - 341902f7-918e-4a9c-9283-0e21f600f300
  - 7d1b9607-a069-4d8c-8a00-53e91b832e62
  - ed3f2d7f-560f-4b12-bcb2-6b3958713167
  - 6be782a6-2976-447e-aafb-5f920f6a22f0
  - b3e6a27b-1a2c-4342-ad2d-de95ce1170dd
  - 7a2aec31-5150-47a1-a093-5a5c7caa3056
  - 9adcada7-8cc4-486a-8f15-ce3593eda760
  - cc7a1318-f126-4d07-8171-27b515242d8b
  - a1c3cbfb-3164-45c7-8f8e-c2b60754e0ea
  - 6b243fc8-d966-423b-a80d-90dd59d2e047
  - 002d54a4-bf74-4e8c-947c-97dcb002f5db
  - 3daf8ec6-6566-4966-9cc3-ad82e6c9628c
  - 003a9bf5-f530-4d95-b7eb-b0699dd7a502
  - 7d33e594-ad39-4825-b80c-13578ea9d218
  - d13b5230-7b45-4987-8428-e2459e7dc914
  - fb800c81-f2f8-46c5-aef4-0878b9437c7e
  - 385cfb0f-6cc3-4d27-b5b9-ea37b6e15e25
  - 6bc0765a-8043-459c-a406-175046e3f32c
  - b87b6507-9b51-423b-907b-84c16e88a70e
  - e755873a-49e6-4b22-a39d-4599ee9794b8
  - 710cb178-5251-4e2b-9f53-98a0cc239f35
  - 53a19b0f-0153-4a87-9f86-13b415ec586c
  - 1132e9e6-ff84-4ffd-b76f-d087c934630d
  - e3045c88-88bb-4b9f-8f98-b52d74d50e1b
  - 9e86803c-165c-46d5-8370-fc8643094c06
  - c1a61574-acba-4d81-9f05-29ea4fce910e
  - a8a93951-68fa-43de-985a-2364d6bb914c
  - 8411bfa7-3659-4cf1-8115-d662c2da0922
  - e9997f12-682b-45e7-acbe-144e0c60ec77
  - a4ba12cc-973b-414c-ab9c-090f34ffcd6f
  - 327818d4-a7bb-4f24-bc8b-bde27344272c
  - 6140944c-9f83-44bb-a9ef-abae4216b04f
  - 206be34d-d55b-4a9f-b031-61e3c9029e0a
  - 29a080b1-ae87-42c3-ac42-fd5a47496aa9
  - c74a9c63-362f-4be4-b8d8-052a60c5bd1e
  - f7b9b0eb-a541-4a89-934b-280488ba284c
  - 38f84967-e9d1-4915-9738-6defbdafe70f
  - 67fb8b9d-b9f9-4e45-ab7a-a4b1380510a1
  - 59d8e43d-db5a-4388-adc6-fe30df2d4753
  - e1e5f603-612e-4a11-b662-768f015f1758
  - 7c74b18d-25ae-4afe-87b0-39f562b4a627
  - a7a305f7-fe3c-4172-a916-528fb816d2e0
  - ce51bce3-4b16-4183-bacb-6ef0e37c5b9f
  - 48534b54-c413-405b-a172-9e4c4bb0c243
  - e2fb6900-4235-4b00-be7e-ff339faf0873
  - c6a550bb-7fe0-42be-b3fc-d4ff780cf4f0
  - 65da8da6-271d-42b8-bf56-745d5fa77673
  - 906185f7-40d3-41d7-99b2-1ccb8affa44a
  - 598e1723-862b-4229-abed-1e068c08b37d
  - 366422c6-7c79-4a0e-8a64-c28a42a233e8
  - a881f59e-a7d0-417e-9c5d-fa68fad1fd1b
  - 47f5c35c-13d9-46ce-9f1d-c8cac83b6171
  - ac06a357-50e5-4590-afde-e5437b60e777
  - 11ade1ff-2790-4ef6-bf37-35ea71b18b9b
  - a37d78a7-1379-49a5-afd2-d644fc9c7de9
  - 3c14a656-d925-4741-b494-936df68e3923
  - ab3c7dc9-2349-48d6-b8c0-15b5fb1a3fd3
  - 1a75309a-642c-4ea0-b768-eb2a7a41bd82
  - e4aaed0d-32a8-4a19-89ea-2a00213e3c51
  - a6d4f6d7-1a5d-44d5-ab94-a78ee3c74d57
  - d0b872a2-8167-453d-b0a2-1a6d8f341f15
  - 35033c9c-c92f-4ec7-9e93-bbbf1b0f342b
  - ffa34b16-7d5a-491e-aa76-f03a35339bd7
  - bb6331a1-ee4e-4b51-a056-105c1d8d3217
  - a35130f0-fe27-4b99-8fcb-81794fc72d72
  - a3f7ec35-cf2b-47df-9c4a-a13e4f408fb2
  - 5c828e73-a376-4736-ac2e-3b8e974c5c5a
  - ccd2b2c5-ef2b-40b2-b854-ec259df6a603
  - 06b84a61-282e-45c0-a3bb-73c1744ffe0a
  - ad1e3315-643c-420f-8847-d999a1457206
  - 72c154e4-1c01-446f-9cf6-78594fbea288
  - 357f55f7-d901-4852-b56d-31420bb30296
  - 4e74ceb6-3998-4450-8400-e6e2e44b3514
  - b89426f8-278a-4807-b79a-1bf0b9517fa1
  - e1f9d668-7563-479f-a6a5-26c705b532e1
  - 96c74339-eaeb-4b0e-b897-64ace6834fde
  - 3ef1b084-d6e6-4a1e-abdc-7647963fd0c8
  - bc13a3ee-70d0-4434-94a7-1e1719da2c05
  - 0a2fcec2-9821-4599-9cdc-0b2178f720d3
  - 1191aa42-7f26-45e0-9ac7-05b8283fd0d4
  - b44bffcf-81cb-4dc1-9b09-80f056ff4c2c
  - 4014dae8-0852-42b4-8450-b6ea78272c2a
  - f80622c9-a584-4b1a-87b6-763f5efc9759
  - bdd3b077-d815-45d7-8186-81e2272ee86c
  - 17098b0d-b3bf-47c1-b3fb-4fe2e88095aa
  - 200b7297-bd1f-452d-a79b-f3d8b7b3bf46
  - 242100fa-173c-4fab-9f33-f072b333f5c7
  - 6b7f21fe-ab60-46eb-b40c-b0625d41b09c
  - 215876c4-9ee9-4850-ae3a-329b306b4414
  - 34ee7471-ad7c-4320-bdd8-196fe3a733ba
  - 64ea0e67-4137-4494-b4c7-d4ef9309e338
  ls8_nbart_geomedian_annual:
  - dc9cf7a9-5ef8-49c3-b922-7206aa8101bc
  ls8_nbart_tmad_annual:
  - 49870aee-5cac-40e2-ba21-2d20cb4864fa
  wofs_albers:
  - 1757a4a6-c990-4141-a851-1f35bf19037a
  - b2c807f7-fc10-43af-8c56-df3773a401d9
  - 4edd092f-f74c-48af-b4aa-64b51cf7a7ae
  - 43f7c6b2-457e-4edb-8251-67e8b73956d3
  - 50860cd8-5464-4bd3-9a21-f8667e66f156
  - bbba9622-9e57-495d-86bf-ed0a7b0c0b29
  - b1ee5114-d92d-443b-b071-3d820ae04ba5
  - c137aef5-e87c-48de-9f48-194fca8b9c36
  - 57732a4b-0a3c-4378-b5aa-c37bd11e190e
  - c170259c-b09b-4459-8db9-83ba8fc674a7
  - dd9c8070-2396-4c11-b3d6-adc6d0432762
  - e5048a4b-e7e0-4aea-acc9-226248dc6a00
  - e20b9115-c3c1-4a94-bd47-013617a87a5d
  - 0d1be68d-2a95-428f-b3cf-b9603c6808ab
  - de7338d8-5ea1-4738-bf26-c0a1ef483776
  - 291fefa7-d3aa-4320-bf8d-4e12422d6b2a
  - 733dc999-c3ce-4036-8a28-8437e6ce049a
  - e6325e38-63cc-4fba-a574-b7cd9f5dd8ee
  - ed254cc1-e62f-4340-8c23-53f46b6ccb7c
  - 41863eb3-2e8d-4267-968a-fb7e660585e0
  - b64895f0-0cc2-48bb-bfc2-14368741668c
  - 0a6c5a19-fb98-466a-acf8-563bc2698510
  - 2b7040d0-2108-447e-bcbd-ca0dd5f853a6
  - c7683cb1-2123-41d6-968a-689a344b0a68
  - 66db8f7c-0c09-4ad9-ba6a-a056d6aab933
  - 0aac8551-4bd3-475e-aa2c-1bc4b8725bea
  - 755fb2fc-1cb4-4fe0-80a8-9d2da891b7ae
  - bdb64d36-2298-403c-9754-5f863c31b5b3
  - 72d86214-e9a3-4bab-9271-863536f6f758
  - 77f758eb-a4ce-45f8-a8e5-2dedca044a91
  - 9c76dc75-a43b-46f7-b775-5107cd8b626e
  - 87406952-96dc-46b7-aa6c-316e109bbf35
  - 1bfe2d6d-87fa-417d-b04f-d54ef84ba237
  - 22c49c4e-cd1f-41cf-acc7-55b7b43fe5b7
  - fabf0ac9-e70e-42d9-a279-d3927931d087
  - aeaa3b21-f30a-496b-9e3d-739db2947f7c
  - 71cee393-dc98-4530-8d73-d13e0d0f7823
  - 2919ca54-11b4-449d-b478-b905c816e31f
  - 1721b397-14dc-4546-a817-b32ff8fd6480
  - 8cf80065-063b-4d9a-8bf5-1ebb9593f871
  - 01fa0e51-24f7-47aa-b7db-10c89ee0a91f
  - fdab308f-082b-48ac-9527-6946b883f6ed
  - 29daf1a8-28e9-45a3-a7dc-d45cfc1e9981
  - 4281e5a3-420e-430e-a37f-93bf169d9d73
  - 23194459-f06b-43c8-a0a9-40b0827da153
  - b79b1490-d010-4a36-808a-6077e9338e1c
  - e6421e42-8dd1-43a4-984f-f145ff0c216b
  - b7610d5d-bc98-4b9d-a4dd-d0f8f46a6f6c
  - dcd476ed-2667-43d8-a56d-925c30e1a613
  - 9c2c907e-7641-437e-9249-d4cbfb69c5fe
  - b718fab3-b519-47a6-bdbd-f76c883c3e73
  - bdf13958-19ec-4e81-8fe3-0fb2b5646d9d
  - 3222b955-1d45-4773-a465-b569a8a704e9
  - 6122001e-b220-438b-97da-c15e9e1221da
  - d43a3598-32cd-4944-81ad-b4201b0f4fa0
  - d4fc9aba-3fe0-4ae7-adc1-63e6f0077df1
  - 94297cca-a53c-4c4c-bfeb-a877cffdd08d
  - 4829d584-9003-40a3-925a-fbc3e37141dd
  - 15c54b74-9ed0-4be8-ae52-de7f8e46a5ff
  - 63255801-552f-49eb-9e2c-77ac38b74391
  - 248354be-65cd-4e44-8568-4888922bb764
  - f22b0c0d-2fc8-414e-a150-0895174d5876
  - bee143bd-8172-47af-9e3a-5fd9526803b9
  - 5c23419f-8308-400e-81a8-6fbd8ebdccb3
  - de6a3279-b865-4568-96d9-249b5e0515ad
  - 10a21e9e-a6e2-4476-bec6-a470bd0bd0d9
  - c81b9783-f885-4c67-8acd-76927f4cb6da
  - b00a0a20-cc13-49a2-b5eb-f1cef8d21b4d
  - 520ef484-2183-45ca-aeae-042a16bc07b8
  - cf3abb53-e10f-45d1-a857-ca28ccaeb3e4
  - 43510cd3-e300-4802-89bf-d4361ae2482d
  - 7f41cd9f-31bf-40c2-8051-82b2580fe21f
  - 3498ad15-6bc2-49c8-99f7-8a044fb5c720
  - c1030174-1db6-407b-bd16-8fbf2d0fe675
  - 42056f58-8219-4787-8b82-3e9bd40e533c
  - 9ab4b39b-dbe4-4bcc-999b-ba0f9ea12f43
  - 75c4c89c-5784-449f-974e-8b8154b15928
  - 52e0a0e0-8e76-4553-98df-514e62bf55c2
  - abb0cef2-1ef8-4b28-a32a-542e756e0189
  - 6d548c84-c675-404a-bd20-c91444275888
  - 3a3c37ed-f554-4615-8614-aa95b4d3dec3
  - 308172f4-7534-45f3-94a5-449f6b6b572a
  - bfa0544e-816f-4146-87aa-ec6c93d8c0f2
  - 47359241-ba9f-4f6d-9984-fb24c140ebc3
  - ef4f8d8a-40f8-417d-948c-47a36eae11f5
  - 5e91d174-5112-4a19-8521-b5e0e81d5e4c
  - 6696bee9-8029-4c9d-b957-7a0430ee4c6b
  - c841b3b9-1b33-47e5-9be2-88f2679ae95f
  - a9fa3083-71d5-4296-ab67-3bc8850c0a14
  - a127f99b-7678-494f-ac98-1e98bd450687
  - 50d6c3d9-3aec-43ff-9bd0-ae12c284c6c8
  - 15fb943b-d6ac-4903-a470-2ffae3ff73d6
  - d25ed9df-f50b-41d6-88dd-b5e2ab23ca91
  - dce78ff0-c318-4b67-a08b-a49be32cd836
  - 01118a7d-281b-41ba-9e44-31044fe1db92
  - 11e04687-44c7-4f57-a18a-21e3b33b141f
  - 90b2e12a-7a48-424b-bc2c-0b8302b0cb13
  - ef7a23f2-bd22-4518-9be3-77d4b6020c95
  - e15a04eb-fdf3-4f41-a08f-f7b9600abfbf
  - 2a0cda38-80df-45a7-8e3e-cf3ce3e90e1d
  - 82f24ccb-dd77-42b7-bc91-775a1fc7d559
  - 5bf309ae-286a-4064-a90c-ec5ee2b931a3
  - fd11c44b-3c89-4da5-9fef-b5fe2bde0225
  - 8106d5a9-f318-48d9-9d4a-9f22096d1128
  - dd92e650-e6b9-4b79-a909-ffd31ca5737b
  - 9b90632f-3b3d-4517-aecf-f03d3b617126
  - 911d8cd8-889f-40cd-8a75-ea3fb5715ffe
  - b022fb22-53c0-4bee-b836-4841d28b8e4f
  - 1cf728ad-a525-4ce9-814d-3889f7077326
  - 2b02bd77-68fd-4f84-a5ec-4e0729350c07
  - 86884c9c-d903-42f2-8ee0-e90f3091d7e2
  - 4179107f-441f-4000-a967-6ba04a54a8aa
  - 89f0a35b-0a39-4864-bf88-1de3d45e08d9
  - c86965ba-97da-49fd-9d12-39caea57036c
  - 1d9e875c-185f-4bee-910d-12c91a88823c
  - 6c2ef2c5-3e9e-4cdf-8a45-b2c03860a602
  - 0141f7cf-239e-4b29-909a-876e480f898a
  - 0373f40c-8c45-4ed3-b281-4101fd58d9e5
  - 20fb0111-d775-44dc-b27a-2bf909021ab0
  - 0965691e-252c-4484-be48-792db9370a87
  - b6e40087-65db-48f1-a273-299e318fe8f2
  - 82a8d64e-0c34-442d-9134-d39e44cf9031
  - 6681b9ca-910c-42b8-a2e9-1887df4b9f30
  - 15e6a42f-35cd-48e3-b29e-dd6a6acadc29
  - f323990b-7720-464d-ac3a-e6c13145be4f
  - 9d7cc9d4-40ba-4b13-a771-5cb47cce5f9a
  - 97eab9c0-c971-4703-a2fa-66a7b94f24fe
  - cbd55fda-8e3d-4a87-b37e-58e68009d9de
  - 349a2507-b5d2-46d9-812e-3fcc27ce6f75
  - 896f1172-23f5-43e1-8e8b-33d11ee24984
  - 3562ae3e-8f72-4a68-acb8-189be6d6dde9
  - 9c37f5d4-1d01-4864-a270-967c3720e6f4
  - 74b7eb61-9b85-4db0-96b1-a319d8dd5409
  - cd737e69-fbb0-4c4c-8d39-0c9c72970a85
  - 0aa6cb82-28cb-4936-b623-4efa7e8c4bed
  - a7ea7e24-6e58-49c7-8868-a7f9c5a3ae0b
  - 1b6209c2-f5c4-4d41-9c60-e0f521b3fc06
  - ec3b7bad-ffb2-4485-b3da-4860c9c8d5ac
  - 548e2432-f9ad-41ff-b049-8043bbdc65c6
  - 93891ff6-b034-455a-b7b8-b766f004989b
  - 37e8820f-9bd3-46e2-bd95-fa05372b821f
  - 08befee6-be21-4896-9683-8cf321995a49
  - f88bd453-301b-4c5b-82a3-0390af4f9504
  - 95363cc0-6d0a-474f-a0cc-dc4b25f281f0
  - 6657fb76-da32-410f-a685-b190f38fb19f
  - 31598ef9-e419-4841-b82f-fa2e17929c06
  - 642b02c9-7bc2-4a6b-afb3-f22cc650660f
  - 1151d1a4-a9f8-4522-82c5-8254d5eee334
  - 5d719989-84a7-43e1-93dc-7b7f66d5fdb2
  - d1a42e92-52b4-4933-9d45-80157e644ac8
  - dde58401-7bb5-488a-b785-f7ee6b294c07
  - d47a7b53-5f13-450d-9952-966f319bb3e6
  - 2ca10197-4b37-49f1-9dbc-528a47d5932d
  - 8aee48ad-b0e3-4193-9010-896a3a856ccd
  - ab9afe99-e16b-4607-a6d3-c72cef11ef40
  - b98cfb08-f457-4265-9d64-90f2b51d079d
  - 08adae6d-326e-49ac-8f6c-8b73eb41661b
  - f45c0251-2171-4a1b-83ff-c6f20966f0ae
  - 5c1e7280-693a-4f7f-81ef-a90e3afb87dd
  - fa7c0cf2-289a-4f3f-8f6b-115d0a08c3e1
  - e43ec368-aa30-400a-a956-2b773532f2a5
  - d2a96446-5d71-440e-a523-45a4246c3573
  - 7ecaa38b-c2e1-4878-9637-572da6284447
  - 82347c05-82d3-44b3-8f49-4ee6e9efa388
  - 1ada4169-321e-44f3-8076-a8d9767e8750
  - 0e5a2a52-a8d7-4014-9196-66cad7f35a45
  - 94cff78b-d114-44b9-9423-426883165d85
  - 75fbe7f3-d6ae-4f75-a0b3-dfb952aa7b97
  - afd9607b-ec9c-44f1-8c36-37afc0e9efa9
  - 8cda35f4-5e95-4094-85d9-ab8354834604
  - 96f2fb02-09fc-4adc-9159-92fa0f257452
  - 3a757de3-aee6-4211-9e93-f65a06ce0469
  - fba9cce5-1914-4372-93a4-d9ae2351549b
  wofs_annual_summary:
  - 6ca7f696-724e-40cc-b190-5c593e45908f
measurements:
  baregrad_phy_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x8y-28_2018-01-01_baregrad-phy-cat-l4d-au.tif
  canopyco_veg_cat_l4d:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x8y-28_2018-01-01_canopyco-veg-cat-l4d.tif
  inttidal_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x8y-28_2018-01-01_inttidal-wat-cat-l4a.tif
  level3:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x8y-28_2018-01-01_level3.tif
  level4:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x8y-28_2018-01-01_level4.tif
  lifeform_veg_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x8y-28_2018-01-01_lifeform-veg-cat-l4a.tif
  waterper_wat_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x8y-28_2018-01-01_waterper-wat-cat-l4d-au.tif
  watersea_veg_cat_l4a_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x8y-28_2018-01-01_watersea-veg-cat-l4a-au.tif
  waterstt_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x8y-28_2018-01-01_waterstt-wat-cat-l4a.tif
product:
  name: ga_ls_landcover_class_cyear_2
properties:
  datetime: 2018-01-01 00:00:00Z
  eo:instrument: TM, ETM+, OLI
  eo:platform: landsat-5,landsat-7,landsat-8
  odc:dataset_version: 1.0.0
  odc:file_format: GeoTIFF
  odc:processing_datetime: 2021-07-14 04:29:09.494854Z
  odc:producer: ga.gov.au
  odc:product: ga_ls_landcover_class_cyear_2
  odc:product_family: lc
  odc:region_code: au
